@charset "utf-8";
/*--
	Add your style here
--*/ 
.menu-wrap {
        right:0 !important;
	-webkit-transform: translate3d(320px,0,0);
	transform: translate3d(320px,0,0);
	visibility:hidden;
}

.show-menu .menu-wrap,
.show-menu .menu-inner ,
.show-menu .morph-shape  {
        -webkit-transform: translate3d(-30px,0,0);
        transform: translate3d(-30px,0,0);
}
.show-menu .menu-wrap {
	right:0;
	opacity:1;
	visibility:visible;
}

.pd-0{
	padding-bottom: 0px!important;
}
.pt-40{
	padding-top: 40px;
}
.pt-20{
	padding-top: 20px;
}
.padding{
	padding:0px 15px;
}
.text-justify{
	text-align: justify;
}
.justify-content-center {
    justify-content: center !important;
}
.pd-150{
	padding-left: 210px;
}
.pt-0{
	padding-top: 0px !important;
}
.pb-100{
	padding-bottom: 100px;
}
.pb-200{
	padding-bottom: 200px;
}
.pb-300{
	padding-bottom: 300px;
}
.pb-400{
	padding-bottom: 400px;
}
.pb-30{
	padding-bottom: 30px;
}
.pd-0{
	padding-bottom: 0px!important;
}